<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<!-- freemarker template -->
<xs:simpleType name="languagedominance">
<xs:restriction base="xs:string">
<xs:enumeration value="1">
<xs:annotation>
<xs:documentation xml:lang="swe">Kommunens majoritetsspråk</xs:documentation>
<xs:documentation xml:lang="fin">Kunnan enemmistökieli</xs:documentation>
<xs:documentation xml:lang="eng">Majority language in municipality</xs:documentation>
</xs:annotation>
</xs:enumeration>
<xs:enumeration value="2">
<xs:annotation>
<xs:documentation xml:lang="swe">Kommunens minoritetsspråk</xs:documentation>
<xs:documentation xml:lang="fin">Kunnan vähemmistökieli</xs:documentation>
<xs:documentation xml:lang="eng">Minority language in municipality</xs:documentation>
</xs:annotation>
</xs:enumeration>
</xs:restriction>
</xs:simpleType>
</xs:schema>